vlan 1
name VLAN1
fixed 1,3,5,7,9-16
!
vlan 10
name VLAN10
fixed 1,7
tagged 1,7
!
vlan 20
name VLAN20
fixed 2,4,7
tagged 2,7
!
vlan 30
name VLAN30
fixed 1,7
tagged 1,7
!
vlan 40
name VLAN40
fixed 2,6-8
tagged 2,7
!
vlan 50
name VLAN50
fixed 2,7
tagged 2,7
!
no telnet server
ip-multicast  239.255.0.1 server 192.168.7.1 vlan 1 ports 1,3,5,7
ip-multicast  239.255.0.1 server 192.168.7.2 vlan 1 ports 1,3,5,7
ip-multicast  239.255.0.1 server 192.168.7.77 vlan 1 ports 1,3,5,7
ip-multicast  239.255.0.1 server 192.168.7.79 vlan 1 ports 1,3,5,7
ip-multicast  239.255.0.1 server 192.168.7.80 vlan 1 ports 1,3,5,7
ip-multicast  239.192.22.10 server 192.168.8.40 vlan 10 ports 7
ip-multicast  239.192.22.10 server 192.168.8.41 vlan 10 ports 7
ip-multicast  239.192.22.10 server 192.168.8.42 vlan 10 ports 7
ip-multicast  239.193.0.1 server 192.168.8.20 vlan 10 ports 7
ip-multicast  239.193.0.1 server 192.168.8.21 vlan 10 ports 7
ip-multicast  239.195.1.2 server 192.168.8.20 vlan 10 ports 7
ip-multicast  239.195.1.2 server 192.168.8.21 vlan 10 ports 7
ip-multicast  239.255.0.99 server 192.168.8.1 vlan 10 ports 1,7
ip-multicast  239.255.0.99 server 192.168.8.5 vlan 10 ports 1,7
ip-multicast  239.192.22.10 server 192.168.9.40 vlan 20 ports 7
ip-multicast  239.192.22.10 server 192.168.9.41 vlan 20 ports 7
ip-multicast  239.193.0.1 server 192.168.9.20 vlan 20 ports 7
ip-multicast  239.193.0.1 server 192.168.9.21 vlan 20 ports 7
ip-multicast  239.195.1.2 server 192.168.9.20 vlan 20 ports 7
ip-multicast  239.195.1.2 server 192.168.9.21 vlan 20 ports 7
ip-multicast  239.192.22.10 server 192.168.10.40 vlan 30 ports 7
ip-multicast  239.192.22.10 server 192.168.10.41 vlan 30 ports 7
ip-multicast  239.192.22.10 server 192.168.10.42 vlan 30 ports 7
ip-multicast  239.193.0.1 server 192.168.10.20 vlan 30 ports 7
ip-multicast  239.193.0.1 server 192.168.10.21 vlan 30 ports 7
ip-multicast  239.195.1.2 server 192.168.10.20 vlan 30 ports 7
ip-multicast  239.195.1.2 server 192.168.10.21 vlan 30 ports 7
ip-multicast  239.192.22.10 server 192.168.11.40 vlan 40 ports 7
ip-multicast  239.192.22.10 server 192.168.11.41 vlan 40 ports 7
ip-multicast  239.193.0.1 server 192.168.11.20 vlan 40 ports 7
ip-multicast  239.193.0.1 server 192.168.11.21 vlan 40 ports 7
ip-multicast  239.194.1.2 server 192.168.11.9 vlan 40 ports 7
ip-multicast  239.195.1.2 server 192.168.11.20 vlan 40 ports 7
ip-multicast  239.195.1.2 server 192.168.11.21 vlan 40 ports 7
ip-multicast  239.255.0.99 server 192.168.11.2 vlan 40 ports 2,7
ip-multicast  239.255.0.99 server 192.168.11.5 vlan 40 ports 2,7
ip-multicast  239.255.0.99 server 192.168.12.5 vlan 50 ports 2,7
interface gigabitethernet1/0/1
!
interface gigabitethernet1/0/2
!
interface gigabitethernet1/0/3
!
interface gigabitethernet1/0/4
pvid 20
!
interface gigabitethernet1/0/5
!
interface gigabitethernet1/0/6
pvid 40
!
interface gigabitethernet1/0/7
!
interface gigabitethernet1/0/8
pvid 40
!
interface gigabitethernet1/0/9
!
interface gigabitethernet1/0/10
!
interface gigabitethernet1/0/11
!
interface gigabitethernet1/0/12
!
interface gigabitethernet1/0/13
!
interface gigabitethernet1/0/14
!
interface gigabitethernet1/0/15
!
interface gigabitethernet1/0/16
!
interface eth0
ip address 192.168.7.74/24
!
snmp system-name TI-G160i
snmp community public ro trusted-host 192.168.0.0/16
snmp enable

model-name TI-G160i

